package com.ym.mec.biz.dal.page;


import com.ym.mec.common.page.QueryInfo;

public class ReplacementInstrumentQueryInfo extends QueryInfo {

    private Integer organId;

    private Integer subjectId;

    private String brand;

    private String specification;

    public Integer getOrganId() {
        return organId;
    }

    public void setOrganId(Integer organId) {
        this.organId = organId;
    }

    public Integer getSubjectId() {
        return subjectId;
    }

    public void setSubjectId(Integer subjectId) {
        this.subjectId = subjectId;
    }

    public String getBrand() {
        return brand;
    }

    public void setBrand(String brand) {
        this.brand = brand;
    }

    public String getSpecification() {
        return specification;
    }

    public void setSpecification(String specification) {
        this.specification = specification;
    }
}
